<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'צוות Id',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'הוקצה עבור',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'נוצר בתאריך',
  'LBL_DATE_MODIFIED' => 'שונה בתאריך',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'שונה על ידי Id',
  'LBL_MODIFIED_NAME' => 'שונה על ידי ששמו',
  'LBL_CREATED' => 'נוצר על ידי',
  'LBL_CREATED_ID' => 'נוצר על ידי Id',
  'LBL_DOC_OWNER' => 'בעלים של המסמך',
  'LBL_USER_FAVORITES' => 'משתמשים שמעדיפים',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'נמחק',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'נוצר על ידי משתמש',
  'LBL_MODIFIED_USER' => 'שונה על ידי משתמש',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_REMOVE' => 'הסר',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'שונה על ידי ששמו',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'צור מסמך',
  'LNK_DOCUMENT_LIST' => 'רשימת מסמכים',
  'LBL_SEARCH_FORM_TITLE' => 'חיפוש Quote Document',
  'LBL_DOCUMENT_ID' => 'זהות מסמך',
  'LBL_ASSIGNED_TO' => 'הוקצה עבור:',
  'LBL_CATEGORY' => 'קטגוריה',
  'LBL_SUBCATEGORY' => 'קטגוריית משנה',
  'LBL_STATUS' => 'Status',
  'LBL_IS_TEMPLATE' => 'מדובר בתבנית',
  'LBL_TEMPLATE_TYPE' => 'סוג מסמך',
  'LBL_REVISION_NAME' => 'רויזיה מספר',
  'LBL_MIME' => 'Mime Type',
  'LBL_REVISION' => 'רויזיה',
  'LBL_DOCUMENT' => 'מסמך מקושר',
  'LBL_LATEST_REVISION' => 'הרויזיה האחרונה',
  'LBL_CHANGE_LOG' => 'יומן שינויים',
  'LBL_ACTIVE_DATE' => 'תאריך פרסום',
  'LBL_EXPIRATION_DATE' => 'תאריך תפוגה',
  'LBL_FILE_EXTENSION' => 'סיומת קובץ',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'לא מוגדר',
  'LBL_NEW_FORM_TITLE' => 'New Quote Document',
  'LBL_DOC_NAME' => 'שם מסמך',
  'LBL_FILENAME' => 'שם קובץ',
  'LBL_FILE_UPLOAD' => 'קובץ:',
  'LBL_DOC_VERSION' => 'גירסה',
  'LBL_CATEGORY_VALUE' => 'קטגוריה:',
  'LBL_SUBCATEGORY_VALUE' => 'קטגוריית משנה:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'סוג מסמך:',
  'LBL_DOC_DESCRIPTION' => 'תיאור:',
  'LBL_DOC_ACTIVE_DATE' => 'פורסם בתאריך:',
  'LBL_DOC_EXP_DATE' => 'תאריך תפוגה:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents רשימה',
  'LBL_LIST_DOCUMENT' => 'מסמך',
  'LBL_LIST_CATEGORY' => 'קטגוריה',
  'LBL_LIST_SUBCATEGORY' => 'קטגוריית משנה',
  'LBL_LIST_REVISION' => 'רויזיה',
  'LBL_LIST_LAST_REV_CREATOR' => 'פורסם על ידי',
  'LBL_LIST_LAST_REV_DATE' => 'תאריך הרויזיה',
  'LBL_LIST_VIEW_DOCUMENT' => 'צפה',
  'LBL_LIST_DOWNLOAD' => 'הורד',
  'LBL_LIST_ACTIVE_DATE' => 'תאריך פרסום',
  'LBL_LIST_EXP_DATE' => 'תאריך תפוגה',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_DOC_TYPE' => 'סוג מסמך',
  'LBL_LIST_FILENAME' => 'File Name',
  'LBL_SF_DOCUMENT' => 'שם מסמך',
  'LBL_SF_CATEGORY' => 'קטגוריה:',
  'LBL_SF_SUBCATEGORY' => 'קטגוריית משנה:',
  'LBL_SF_ACTIVE_DATE' => 'פורסם בתאריך:',
  'LBL_SF_EXP_DATE' => 'תאריך תפוגה:',
  'DEF_CREATE_LOG' => 'המסמך נוצר',
  'ERR_DOC_NAME' => 'שם מסמך',
  'ERR_DOC_ACTIVE_DATE' => 'תאריך פרסום',
  'ERR_DOC_EXP_DATE' => 'תאריך תפוגה',
  'ERR_FILENAME' => 'File Name',
  'LBL_TREE_TITLE' => 'מסמכים',
  'LBL_LIST_DOCUMENT_NAME' => 'שם מסמך',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'My Quote Documents',
  'LNK_NEW_RECORD' => 'Create Quote Document',
  'LNK_LIST' => 'צפה Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'צפה בהסטוריה',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);